import { withNoopInstall, withInstall } from "../../utils/vue/install.mjs";
import radio_default from "./src/radio2.mjs";
import radio_button_default from "./src/radio-button2.mjs";
import radio_group_default from "./src/radio-group2.mjs";
const ElRadio = withInstall(radio_default, {
  RadioButton: radio_button_default,
  RadioGroup: radio_group_default
});
const ElRadioGroup = withNoopInstall(radio_group_default);
const ElRadioButton = withNoopInstall(radio_button_default);
export {
  ElRadio,
  ElRadioButton,
  ElRadioGroup,
  ElRadio as default
};
